* {
    box-sizing: border-box;
    margin: 0px;
}

*:focus {
    outline: none;
}


a {
    text-decoration: none;
    color: inherit;
}

.container{
    margin: 0;
    padding: 0;
}

.header{
    height: 400px;
    margin: 0px;
    padding: 0px;
    background-color: #ebf0f0;
}

.navbar{
    width: 100%;
    height: 60px;
    /* background-color: #707173; */
    /* opacity: 0; */
    font-size: 20px;
    font-weight: 600;
    float: right;
    display: flex;
    align-content: flex-end;
    
}
.header-navbar{
    z-index: 1;
}
.navbar ul{
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
}
ul li{
    list-style-type: none;
   margin-right: 30px;
   
}
li a{
    text-decoration: none;
    color: white;
}
.header-img{
    width: 100%;
    height: 400px;
    position: absolute;
}
.card-profile{
    width: 600px;
    border-radius: 10px;
    background-color: white;
    position: absolute;
    z-index: 1;
    margin: auto;
    top: 200px; bottom: 0; left: 0; right: 0;
    opacity: 0.9;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
 
}

.card-profile img{
    width: 150px;
    height: 200px;
}

.card-content p{
    margin: 0;
    line-height: 5px;
}
.summary{
    width: 80%;
    padding: 0 30px;
}
.summary h5{
    margin-bottom: 0;
}
.summary hr{
    margin-top: 2px;
}
.sosmed-contact{
    display: flex;
    justify-content: flex-start;
}
.sosmed{
    width: 25px;
    height: 25px;
    border-radius: 5px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 20px 20px 0; 
}
.fa{
    text-decoration: none;
    color: white;
}
.linkedin{
    background-color: #2867B2;
}
.linkedin:hover{
    background-color: rgb(65, 121, 189);
}
.insta{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.insta:hover{
    background: #f7ae61;
    background: -moz-linear-gradient(45deg, #faac58 0%,#ec7c53 25%,#e7475f 50%,#cf3573 75%,#c93399 100%); 
    background: -webkit-linear-gradient(45deg, #faac58 0%,#ec7c53 25%,#e7475f 50%,#cf3573 75%,#c93399 100%); 
    background: linear-gradient(45deg, #faac58 0%,#ec7c53 25%,#e7475f 50%,#cf3573 75%,#c93399 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.twitter{
    background-color:  #55ACEE;
}
.twitter:hover{
    background-color:  rgb(156, 203, 240);
}

.card-content a{
    width: 50px;
    height: 20px;
    background-color: #42AAAB;
    color: white;
    padding: 5px 100px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
}
.card-content a:hover{
    width: 50px;
    height: 20px;
    background-color: #379b9d;
    color: white;
    padding: 5px 100px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
}

.content{
    padding-top: 300px;
    background-color: #ebf0f0; 
    position: relative;  
}
.portfolio h3{
    text-align: center;
    color: #42AAAB;
}
.card-wrapper{
    display: flex;
    justify-content: center;
}
.card-design{
    width: 600px;
    height: 200px;
    border: 2px solid #42AAAB ;
    margin: 25px 25px;
    display: flex;
    justify-content: center;
    padding: 20px 30px;
}
.card-icon{
    color: #707173;
    margin-right: 20px;
    
}
.card-title a{
    width: 50px;
    height: 20px;
    background-color: #42AAAB;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
}
.tagline-content{
    display: flex;
    justify-content: space-between;
}
.tagline-content img {
    width: 300px;
    height: 300px;
}
.tagline-content h1{
    color: #42AAAB;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.footer{
    height: 60px;
    background-color: #707173;
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.footer p{
    color: white;
    text-align: center;
    padding: 10px;
    margin: auto;
}

